
@misc{osdlp-driver,
  title={\href{https://gitlab.com/librespacefoundation/osdlp}{Open Space Data Link Protocol OS-independent implementation}},
  author={Libre Space Foundation},
  year={2020}
}


@misc{freertos,
  title={\href{https://www.freertos.org}{FreeRTOS: Real-time operating system for microcontrollers}},
  year={2020}
}


@misc{gr-satnogs,
  title={\href{https://gitlab.com/librespacefoundation/satnogs/gr-satnogs}{gr-satnogs: SatNOGS GNU Radio Out-Of-Tree Module}},
  author={Libre Space Foundation},
  year={2020}
}

@misc{gr-sidloc,
  title={\href{https://gitlab.com/librespacefoundation/sidloc/gr-sidloc}{gr-sidloc: SIDLOC GNU Radio Out-Of-Tree Module}},
  author={Libre Space Foundation},
  year={2022}
}

@misc{gr-soapy,
  title={\href{https://gitlab.com/librespacefoundation/gr-soapy}{gr-soapy: SoapySDR GNU Radio Out-Of-Tree Module}},
  author={Libre Space Foundation},
  year={2020}
}

@misc{gr-ccsds,
  title={\href{https://gitlab.com/librespacefoundation/gr-ccsds}{gr-ccsds: CCSDS Telemetry and Telecommand Transceivers}},
  author={Libre Space Foundation},
  year={2019}
}

@misc{soapysdr,
  title={\href{https://github.com/pothosware/SoapySDR}{Soapy SDR: Vendor and platform neutral SDR support library}},
  author={Pothosware},
  year={2020}
}

@misc{gr-leo,
  title={\href{https://gitlab.com/librespacefoundation/gr-leo}{gr-leo: A GNU Radio space telecommunication simulator}},
  author={Libre Space Foundation},
  year={2018}
}

@misc{gnuradio,
  title={\href{https://www.gnuradio.org}{GNU Radio}}
}

@misc{kicad,
  title={\href{https://www.kicad-pcb.org/}{KiCad}}
}

@misc{vivado,
  title={\href{https://www.xilinx.com/products/design-tools/vivado.html}{Vivado Design Suite}},
  author={Xilinx},
  year={2020}
}

@misc{ecss-est5005c,
  title={\href{https://ecss.nl/}{ECSS‐E‐ST‐50‐05C}},
  author={ECSS},
  year={2011}
}

@misc{ecss-ehb50a,
  title={\href{https://ecss.nl/}{ECSS-E-HB-50A}},
  author={ECSS},
  year={2011}
}

@misc{sdr-testbed,
  title={\href{https://gitlab.com/librespacefoundation/sdrmakerspace/sdr-testbed}{Software Defined Radio Testbed}},
  author={Libre Space Foundation},
  year={2020}
}



@misc{LibreCube,
  title={\href{https://librecube.org}{LibreCube project}},
  author={LibreCube},
}

@misc{ISO-11898-1,
  title={\href{https://www.iso.org/standard/63648.html}{Road vehicles — Controller area network (CAN) — Part 1: Data link layer and physical signalling}},
  author={ISO/TC 22/SC 31},
  year = {2015}
  }
 
@misc{ISO-11898-4,
  title={\href{https://www.iso.org/standard/36306.html}{Road vehicles — Controller area network (CAN) — Part 4: Time-triggered communication}},
  author={ISO/TC 22/SC 31},
  year = {2004}
  }
  
@misc{ECSS-Q-ST-60C,
  title={\href{https://ecss.nl/}{ECSS-Q-ST-60C}},
  author={ECSS},
  year={2013}
}

@misc{ECSS-Q-ST-70-12C,
  title={\href{https://ecss.nl/}{ECSS-Q-ST-70-12C}},
  author={ECSS},
  year={2014}
}

@misc{ECSS-E-ST-10-03C,
  title={\href{https://ecss.nl/}{ECSS-E-ST-10-03C}},
  author={ECSS},
  year={2012}
}

@misc{ECSS-Q-ST-70C,
  title={\href{https://ecss.nl/}{ECSS-Q-ST-70C}},
  author={ECSS},
  year={2014}
}

@misc{ECSS-Q-30-02A,
  title={\href{https://ecss.nl/}{ECSS-Q-30-02A}},
  author={ECSS},
  year={2001}
}

@misc{qucs,
  title={\href{https://github.com/Qucs}{Qucs: Quite Universal Circuit Simulator}}
}

@misc{IEEE1596.3-1996,
  title={\href{https://standards.ieee.org/standard/1596_3-1996.html}{IEEE 1596.3--1996}},
  author={IEEE},
  year={1996}
}


@misc{CCSDS-133.0-B-1,
  title={{Space Packet Protocol, CCSDS 133.0-B-1}},
  author={CCSDS},
  year={2003}
}

@misc{CCSDS-132.0-B-2,
  title={{TM Space Data Link Protocol, CCSDS 132.0-B-2}},
  author={CCSDS},
  year={2015}
}

@misc{CCSDS-232.0-B-3,
  title={{TC Space Data Link Protocol, CCSDS 232.0-B-3}},
  author={CCSDS},
  year={2015}
}

@misc{CCSDS-301.0-B-4,
  title={{Time Code Fromats, CCSDS 301.0-B-4}},
  author={CCSDS},
  year={2010}
}


@misc{FCC-ID-VW4A092353,
  title={\href{https://fccid.io/VW4A092353}{Atmel Norway AS ATREB215-XPRO-A A092353}},
  author={Atmel},
  year={2016}
}

@misc{rf-circuit-design,
  title={\href{https://www.oreilly.com/library/view/rf-circuit-design/9781118309919/}{RF Circuit Design, 2nd Edition}},
  author={Richard Chi-Hsi Li},
  year={2012}
}

@misc{SFCG-21-2R4,
  title={\href{https://www.sfcgonline.org/Resources/Recommendations/default.aspx}{REC 21-2R4}},
  author={SFCG},
  year={2015}
}

@misc{ECSS-Q-ST-10-09C,
  title={{Space product assurance, Nonconformance control system, ECSS-Q-ST-10-09C}},
  author={ECSS},
  year={2018}
}

@misc{ITU-R-P.372-14,
  title={\href{https://www.itu.int/dms_pubrec/itu-r/rec/p/R-REC-P.372-14-201908-I!!PDF-E.pdf}{Recommendation  ITU-R  P.372-14}},
  author={ITU-R},
  year={2019}
}

@misc{WRC-19-FinalActs,
  title={\href{https://www.itu.int/dms_pub/itu-r/opb/act/R-ACT-WRC.14-2019-PDF-E.pdf}{WRC-19 Final Acts}},
  author={ITU-R},
  year={2019}
}

@misc{ECSS-Cubesat,
  title={\href{https://blogs.esa.int/philab/files/2019/11/AD-01_IOD_CubeSat_ECSS_Eng_Tailoring_Iss1_Rev3.pdf}{Tailored ECSS Engineering Standards for In-Orbit Demonstration CubeSat Projects}},
  author={ESA},
  year={2016}
}

@misc{doi:https://doi.org/10.1002/9780470937297.ch4,

publisher = {John Wiley & Sons, Ltd},
isbn = {9780470937297},
title = {Transmission Lines and Components},
booktitle = {Microstrip Filters for RF/Microwave Applications},
chapter = {Four},
pages = {75-111},
doi = {https://doi.org/10.1002/9780470937297.ch4},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/9780470937297.ch4},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/9780470937297.ch4},
year = {2011},
keywords = {transmission lines and components - concepts and design equations for microstrip lines, coupled microstrip lines, discontinuities and components useful for design of filters, coupled microstrip lines - used for implementing microstrip filters, microstrip lines, as alternative structures - for microstrip filter implementations},
abstract = {Summary This chapter contains sections titled: Microstrip Lines Coupled Lines Discontinuities and Components Other Types of Microstrip Lines Coplanar Waveguide (CPW) Slotlines References}
}

@misc{nasa-emi,
  title={\href{https://ntrs.nasa.gov/api/citations/19970036055/downloads/19970036055.pdf}{Design Guidelines for Shielding Effectiveness, Current Carrying Capability, and the Enhancement of Conductivity of Composite Material}},
  author={NASA},
  year={1997}
}

@misc{mil-std-emi,
  title={\href{http://everyspec.com/MIL-STD/MIL-STD-0300-0499/MIL-STD-461F_19035/}{MIL-STD-461 Rev. F}},
  author={DEPARTMENT OF DEFENSE, USA},
  year={2007}
}

@misc{nasa-grounding,
  title={\href{https://s3vi.ndc.nasa.gov/ssri-kb/static/resources/NASA-HDBK-4001.pdf}{ELECTRICAL GROUNDING ARCHITECTURE FOR UNMANNED SPACECRAFT}},
  author={NASA},
  year={1998}
}

@article{man-made-noise-2010,
title = "Man-made noise in our living environments",
abstract = "The ITU{\textquoteright}s (International Telecommunication Union{\textquoteright}s) man-made noise levels are based on measurements performed in the 1970s. Some measurements have been carried out since then, showing that noise caused by automotive ignition systems has been reduced, but man-made noise in business areas and city centers increased, especially due to the widespread use of electronic systems. The interference scenario also changed, from analog communication systems in relatively free-space conditions, to digital systems in living areas, often semi-enclosed such as offi ces, industrial production plants, and even inside cars and trains. Several measurements have therefore been carried out to estimate the level of man-made noise in these semi-enclosed environments. ",
author = "F Leferink and F Silva and J. Catrysse and S. Batterman and V. Beauvois and A. Roc'h",
year = "2010",
language = "English",
volume = "334",
pages = "49",
journal = "Radio Science Bulletin",
issn = "1024-4530",
publisher = "International Union of Radio Science",
number = "Septembre 2010",

}

@article{man-made-noise-2009,
author = {Bianchi, Cesidio and Meloni, Antonio},
year = {2009},
month = {12},
pages = {},
title = {Natural and man-made terrestrial electromagnetic noise: An outlook},
volume = {50},
journal = {Annals of Geophysics},
doi = {10.4401/ag-4425}
}

@article{akopian2005fast,
  title={Fast FFT based GPS satellite acquisition methods},
  author={Akopian, David},
  journal={IEE Proceedings-Radar, Sonar and Navigation},
  volume={152},
  number={4},
  pages={277--286},
  year={2005},
  publisher={IET}
}

@book{tsui2005fundamentals,
  title={Fundamentals of global positioning system receivers: a software approach},
  author={Tsui, James Bao-Yen},
  year={2005},
  publisher={John Wiley \& Sons}
}

@book{borre2007software,
  title={A software-defined GPS and Galileo receiver: a single-frequency approach},
  author={Borre, Kai and Akos, Dennis M and Bertelsen, Nicolaj and Rinder, Peter and Jensen, S{\o}ren Holdt},
  year={2007},
  publisher={Springer Science \& Business Media}
}

@article{gold1967optimal,
  title={Optimal binary sequences for spread spectrum multiplexing (corresp.)},
  author={Gold, Robert},
  journal={IEEE Transactions on information theory},
  volume={13},
  number={4},
  pages={619--621},
  year={1967},
  publisher={IEEE}
}

@misc{SET_modelling,
  title={{An overview of the modeling and simulation of the single event transients at the circuit level}},
  author={{Marko S. Andjelkovic, A. Ilic, Zoran Stamenkovic, Milos Krstic, Rolf Kraemer}},
  year={2017}
}

@misc{COTS_parts_smallsats,
  title={{Radiation Effects and COTS Parts in SmallSats}},
  author={{Doug Sinclair, Jonathan Dyer}},
  year={2013}
}

@misc{EEE_parts_selection,
  title={{EEE-INST-002: Instructions for EEE Parts Selection, Screening, Qualification, and Derating}},
  author={{Dr. Kusum Sahu}},
  year={2008}
}

@misc{opto_rad_tests,
  title={{A Compendium of Recent Optocoupler Radiation Test Data}},
  author={{K.A. LaBel et. al.}},
  year={2000}
}

@misc{satid,
  title={{SatNOGS-DB proposed approach for unique satellite identifier}},
  url={https://gitlab.com/librespacefoundation/satnogs/satnogs-db/-/issues/245}
}

@misc{renode,
  title={{Renode Development Framework}},
  url={hhtps://renode.io}
}

@misc{verilator,
  title={{verilator: Verilog/SystemVerilog simulator}},
  url={https://www.veripool.org/verilator}
}